pkgname=gobject-introspection
pkgver=1.86.0
pkgrel=3
pkgdesc=GObject type introspection framework (full — with cairo + doctool)
license=LGPL-2.0-or-later
tier=desktop
builddate=2026-07-21T14:03:00Z
size=2820902
filecount=181
depend=glib2
depend=cairo
depend=python
depend=libffi
